
#sidebar #sidebar-wrapper {
	margin: 0 0 0 9px;
}

#sidebar a,
#sidebar a:active {
	color:#ccc;
}
#sidebar a:hover {
	color:#fff;
}

#sidebar #sidebar-title {
	margin: 40px 0 40px 15px;
}

#sidebar #logo {
	margin: 40px 40px 40px 40px;
}

#sidebar #profile-links {
	padding: 0 15px 20px 15px;
	text-align: right;
	line-height: 1.5em;
}

tr:hover{
	background-color: #E0E0E0;
}

tr.clickablerow:hover{
	cursor: pointer;
}

/************ Sidebar Accordion Menu ************/
#sidebar #main-nav {
	width: 206px;
	padding: 0;
	margin: 0 0 0 15px;
	font-family: Helvetica, Arial, sans-serif;
}

#sidebar #main-nav li.nav-group > ul {
	padding: 10px 0px 0px 20px;
	color: #fff;
	font-size: 14px;
	cursor: pointer;
	display: block;
	text-decoration: none;
}

#sidebar #main-nav li.nav-group, #sidebar #main-nav li.nav-item{
	list-style: none;
	padding-bottom: 10px;
	text-align: right;
}

#sidebar #main-nav li.nav-group {
	padding-bottom: 0px;
}

#sidebar #main-nav li.nav-group {
	border: 2px ridge #0074b3;
	border-radius: 8px 0px 0px 8px;
	margin-bottom: 10px;
	overflow: hidden;
}

#sidebar #main-nav li.nav-group > p, #sidebar #main-nav li.nav-item a.nav-top-item {
	background: transparent url('../images/bg-menu-item-blue.png') right center no-repeat;
	color: #fff;
	font-size: 14px;
	display: block;
	text-decoration: none;
	line-height: 1;
}
#sidebar #main-nav li.nav-group > p {
	cursor: default;
	background-position: 0px 0px;
	padding: 10px 15px;
}
#sidebar #main-nav li.nav-item a.nav-top-item  {
	cursor: pointer;
	background-position: 0px 0px;	
	padding: 10px 15px;
}

#sidebar #main-nav li.nav-item.dev a {
	background: none !important;
	background-color: #8f0000 !important;
}

#sidebar #main-nav li.nav-item a.nav-top-item.current {
	background-image: url('../images/bg-menu-item-current.png') !important;
	color: #333;
	font-weight: bold;
}

#sidebar #main-nav li.nav-item a.nav-top-item.current:hover {
	color: #333;
}

#sidebar #main-nav li.nav-item ul {
	padding: 0;
	font-size: 12px;
	margin: 0;
	display: none;
}

#sidebar #main-nav li.nav-item ul li {
	list-style: none;
	margin: 0;
	text-align: right;
	padding: 0;
}

#sidebar #main-nav li.nav-item li a {
	padding: 8px 15px;
	display: block;
	color: #aaa;
	font-size: 13px;
	line-height: 1.2em;
}

#sidebar #main-nav li.nav-item a:hover,
#sidebar #main-nav li.nav-item a.current,
#sidebar #main-nav li.nav-item a.current:hover {
	color: #fff;
}

/************ Messages ************/
#messages p,
#messages form {
	border-top: 1px solid #ddd;
	padding: 10px 0;
}

#messages h4 {
	padding: 10px 0;
}	

#messages fieldset {
	margin: 0;
}	

#messages textarea {
	margin: 0 0 15px 0;
}

/********************************	  Main Content	  ********************************/

/************ Layout ************/

#main-content {
	margin: 0 30px 0 30px;
}

.column-left {
	width: 48%;
	float: left;
	min-width: 0px !important;
}   

.column-right {
	width: 48%;
	float: right;
	min-width: 0px !important;
}

#page-intro {
	font-size: 17px;
	padding: 0 0 20px 0;
}	

#footer {
	border-top: 1px solid #ccc;
	margin: 40px 0 0 0;
	padding: 20px 0;
	font-size: 12px;
}

/************ Lists ************/
#main-content ul,
#main-content ol {
	padding: 10px 0;
}

/* Unordered List */
#main-content ul li {
	/*background: url('../images/icons/bullet_black.png') top left no-repeat;*/
	background-position-y: 2px;
	list-style-type: none;
	/*padding: 4px 0 4px 20px;*/
}

/* Ordered List */
#main-content ol {
	padding: 0 0 0 24px;
}

#main-content ol li {
	list-style: decimal;
	padding: 4px 0;
}

/*************** Content Box ***************/

.content-box {
	border: 1px solid #ccc;
	margin: 0 0 20px 0;
	background: #fff;
	min-width: 740px;
}

.content-box-header {
	background: #e5e5e5 url('../images/bg-content-box.gif') top left repeat-x;
	margin-top: 1px;
	height: 40px;
}

.content-box-header h3 {
	padding: 12px 15px 10px;
	float: left;
}

ul.content-box-tabs {
	float: right;
	padding: 12px 15px 0 0 !important;
	margin: 0 !important;
}

ul.content-box-tabs li {
	float: left;
	margin: 0;
	padding: 0 !important;
	background-image: none !important;
}

ul.content-box-tabs li a {
	color: #333;
	padding: 8px 10px;
	display: block;
	margin: 1px;
	border-bottom: 0;
}

ul.content-box-tabs li a:hover {
	color: #0078cc;
}

ul.content-box-tabs li a.current {
	background: #fff;
	border: 1px solid #ccc;
	border-bottom: 0;
	margin: 0;
}

.content-box-content {
	padding: 20px;
	font-size: 13px;
	border-top: 1px solid #ccc;
}

.tab-content {
	overflow-x: auto;
	overflow-y: hidden;
}

/*************** Pagination ***************/
#main-content .pagination {
	text-align: center;
	padding: 20px 0 5px 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.pagination a {
	margin: 0 5px 0 0;
	padding: 3px 6px;
}

.pagination a.number {
	border: 1px solid #ddd;
}

.pagination a.current {
	/*background: #004a95 url('../images/bg-button-blue.gif') top left repeat-x !important;*/
	background-image: -webkit-linear-gradient(top, #187FBB 0, #08283B  100%);
    background-image: -o-linear-gradient(top, #187FBB 0, #08283B  100%);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#187FBB), to(#08283B ));
    background-image: linear-gradient(to bottom, #187FBB 0, #08283B  100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#08283B',  endColorstr='#187FBB ',  GradientType=0);
	border-color: #004994 !important;
	color: #fff !important;
}

.pagination a.current:hover {
	text-decoration: underline;
}

/************ Shortcut Buttons ************/
.shortcut-button {
	border: 1px solid #ccc;
	background: #f7f7f7 url('../images/shortcut-button-bg.png') top left no-repeat;
	display: block;
	width: 120px;
	margin: 0 0 20px 0;
}

.shortcut-button span {
	border: 1px solid #fff;
	display:block;
	padding: 15px 10px 15px 10px;
	text-align: center;
	color: #555;
	font-size: 13px;
	line-height: 1.3em;
}

.shortcut-button span img {
	margin-bottom: 10px;
}

.shortcut-button:hover {
	background: #fff;
}

.shortcut-button span:hover {
	color: #0074B3; 
}

ul.shortcut-buttons-set li {
	float: left;
	margin: 0 15px 0 0;
	padding: 0 !important;
	background: 0;
}

.action-button span:hover {
	color: #0078cc;
}

/*************** Forms ***************/



form label {
	display: block;
	padding: 0 0 10px;
	font-weight: bold;
}

form fieldset legend {
	font-weight: bold;
	margin-bottom: 10px;
	padding-top: 10px;
}

form p small {
	font-size: 0.75em;
	color: #777;
}

form input.text-input,
form select,
form textarea,
form .wysiwyg {
	padding: 6px;
	font-size: 13px;
	background: #fff url('../images/bg-form-field.gif') top left repeat-x;
	border: 1px solid #d5d5d5;
	color: #333;
}
form input.text-input[disabled=disabled],
form select[disabled=disabled],
form textarea[disabled=disabled],
form .wysiwyg[disabled=disabled] {
	background: rgb(235, 235, 228);
}

form input.text-input:focus,
form select:focus,
form textarea:focus,
form .wysiwyg:focus {
	border: 1px solid #D97A27;
}

form .small-input {
	width: 25% !important;
}

form .medium-input {
	width: 50% !important;
}

form .large-input {
	width: 100% !important;
	font-size: 16px !important;
	padding: 8px !important;
}

form textarea {
	width: 100% !important;
	font-family: Arial, Helvetica, sans-serif;
}

form select {
	padding: 4px;
	background: #fff;
}

form input[type="checkbox"],
form input[type="radio"] {
	padding: 0;
	background: none;
	border: 0;
}

/*************** Notifications ***************/
.notification {
	position: relative;
	margin: 0 0 15px 0;
	padding: 0;
	border: 1px solid;
	background-position: 10px 11px !important;
	background-repeat: no-repeat !important;
	font-size: 13px;
	width: 99.8%;
}

.attention {
	background: #fffbcc url('../images/icons/exclamation.png') 10px 11px no-repeat;
	border-color: #e6db55;
	color: #666452;
}

.information {
	background: #dbe3ff url('../images/icons/information.png');
	border-color: #a2b4ee;
	color: #585b66;
}

.success {
	background: #d5ffce url('../images/icons/tick_circle.png');
	border-color: #9adf8f;
	color: #556652;
}

.error {
	background: #ffcece url('../images/icons/cross_circle.png');
	border-color: #df8f8f;
	color: #665252;
}

.notification div {
	display:block;
	font-style:normal;
	padding: 10px 10px 10px 36px;
	line-height: 1.5em;
}

.notification .close {
	color:#990000;
	font-size:9px;
	position:absolute;
	right:5px;
	top:5px;
}

/* Notification for form inputs */
.input-notification {
	background-position: left 2px;
	background-repeat: no-repeat;
	padding: 2px 0 2px 22px;
	background-color: transparent;
	margin: 0 0 0 5px;
}

/* Notification for login page */
#login-wrapper #login-content .notification {
	border: 0;
	background-color: #141414;
	color: #fff !important;
	width: 50%
}

/********************************	  Login Page	  ********************************/
body#login {
	color: #fff;
	background: #222 url('../images/bg-login.png');
}	

#login-wrapper {
	background: url('../images/bg-login-top.png') top left repeat-x;
	width: 50%;
	text-align: center;
}

#login-wrapper #login-top {
	padding: 140px 0 50px 0;
	text-align: center;
}
	
#login-wrapper #login-content {
	text-align: left;
	width: 300px;
	margin: 0 auto;
}	

#login-wrapper #login-content label {
	color: #fff;
	font-weight: normal;
	font-size: 14px;
	font-family: Helvetica, Arial, sans-serif;
	float: left;
	width: 70px;
	padding: 0;
}
	
#login-wrapper #login-content input {
	width: 200px;
	float: right;
	margin: 0 0 20px 0;
	border: 0;
	background: #fff;
}
	
#login-wrapper #login-content p {
	padding: 0;
}
	
#login-wrapper #login-content p#remember-password {
	float: right;
}
	
#login-wrapper #login-content p#remember-password input {
	float: none;
	width: auto;
	border: 0;
	background: none;
	margin: 0 10px 0 0;
}
	
#login-wrapper #login-content p .button {
	width: auto;
	margin-top: 20px;
}

/********************************	  jQuery plugins styles	  ********************************/
/*************** Facebox ***************/
#facebox {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 100;
	text-align: left;
}

#facebox .popup{
	position:relative;
	border:3px solid rgba(0,0,0,0);
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	-webkit-box-shadow:0 0 18px rgba(0,0,0,0.4);
	-moz-box-shadow:0 0 18px rgba(0,0,0,0.4);
	box-shadow:0 0 18px rgba(0,0,0,0.4);
}

#facebox .content {
	display:table;
	/*width: 370px;*/
	padding: 10px;
	background: #fff;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
}

#facebox .content > p:first-child{
	margin-top:0;
}
#facebox .content > p:last-child{
	margin-bottom:0;
}

#facebox .close{
	position:absolute;
	top:5px;
	right:5px;
	padding:2px;
	background:#fff;
}
#facebox .close img{
	opacity:0.3;
}
#facebox .close:hover img{
	opacity:1.0;
}

#facebox .loading {
	text-align: center;
}

#facebox .image {
	text-align: center;
}

#facebox img {
	border: 0;
	margin: 0;
}

#facebox_overlay {
	position: fixed;
	top: 0px;
	left: 0px;
	height:100%;
	width:100%;
}

.facebox_hide {
	z-index:-100;
}

.facebox_overlayBG {
	background-color: #000;
	z-index: 99;
}

/*************** jQuery WYSIWYG ***************/
div.wysiwyg { border: 1px solid #cccccc; padding: 5px; background-color: #ffffff; width: 97.5% !important; }

div.wysiwyg * { margin: 0; padding: 0; }

div.wysiwyg ul.panel { border-bottom: 1px solid #cccccc; float: left; width: 100%; padding: 0 0 5px 0; }

div.wysiwyg ul.panel li { list-style-type: none; float: left; margin: 0 2px; padding: 0 !important;  background: #ffffff; background-image: none !important;}

div.wysiwyg ul.panel li.separator { height: 16px; margin: 0 4px; border-left: 1px solid #cccccc; }

div.wysiwyg ul.panel li a { display: block; padding: 0 !important; width: 16px; height: 16px; background: url('../images/icons/jquery.wysiwyg.png') no-repeat -64px -80px; border: 0; cursor: pointer; padding: 1px; }

div.wysiwyg ul.panel li a:hover, div.wysiwyg ul.panel li a.active {  }

div.wysiwyg ul.panel li a.active { background-color: #f9f9f9; border: 1px solid #cccccc; border-left-color: #aaaaaa; border-top-color: #aaaaaa; padding: 0; }


div.wysiwyg ul.panel li a.bold { background-position: 0 -16px; }

div.wysiwyg ul.panel li a.italic { background-position: -16px -16px; }

div.wysiwyg ul.panel li a.strikeThrough { background-position: -32px -16px; }

div.wysiwyg ul.panel li a.underline { background-position: -48px -16px; }



div.wysiwyg ul.panel li a.justifyLeft { background-position: 0 0; }

div.wysiwyg ul.panel li a.justifyCenter { background-position: -16px 0; }

div.wysiwyg ul.panel li a.justifyRight { background-position: -32px 0; }

div.wysiwyg ul.panel li a.justifyFull { background-position: -48px 0; }



div.wysiwyg ul.panel li a.indent { background-position: -64px 0; }

div.wysiwyg ul.panel li a.outdent { background-position: -80px 0; }



div.wysiwyg ul.panel li a.subscript { background-position: -64px -16px; }

div.wysiwyg ul.panel li a.superscript { background-position: -80px -16px; }



div.wysiwyg ul.panel li a.undo { background-position: 0 -64px; }

div.wysiwyg ul.panel li a.redo { background-position: -16px -64px; }



div.wysiwyg ul.panel li a.insertOrderedList { background-position: -32px -48px; }

div.wysiwyg ul.panel li a.insertUnorderedList { background-position: -16px -48px; }

div.wysiwyg ul.panel li a.insertHorizontalRule { background-position: 0 -48px; }



div.wysiwyg ul.panel li a.h1 { background-position: 0 -32px; }

div.wysiwyg ul.panel li a.h2 { background-position: -16px -32px; }

div.wysiwyg ul.panel li a.h3 { background-position: -32px -32px; }

div.wysiwyg ul.panel li a.h4 { background-position: -48px -32px; }

div.wysiwyg ul.panel li a.h5 { background-position: -64px -32px; }

div.wysiwyg ul.panel li a.h6 { background-position: -80px -32px; }



div.wysiwyg ul.panel li a.cut { background-position: -32px -64px; }

div.wysiwyg ul.panel li a.copy { background-position: -48px -64px; }

div.wysiwyg ul.panel li a.paste { background-position: -64px -64px; }



div.wysiwyg ul.panel li a.increaseFontSize { background-position: -16px -80px; }

div.wysiwyg ul.panel li a.decreaseFontSize { background-position: -32px -80px; }



div.wysiwyg ul.panel li a.createLink { background-position: -80px -48px; }

div.wysiwyg ul.panel li a.insertImage { background-position: -80px -80px; }



div.wysiwyg ul.panel li a.html { background-position: -48px -48px; }

div.wysiwyg ul.panel li a.removeFormat { background-position: -80px -64px; }



div.wysiwyg ul.panel li a.empty { background-position: -64px -80px; }



div.wysiwyg iframe { border: 0; margin: 5px 0 0 0; clear: left; width: 97.5% !important; }

/* Stats pages */
div.unit_details_float {
	float: left;
	border: 1px solid #ccc;
	border-radius: 5px;
	padding: 5px;
	margin: 2px;
}
div.included_unit, div.excluded_unit {
	cursor: move;
}
.no_select, .ui-button-text {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: -moz-none;
	-ms-user-select: none;
	user-select: none;
}

/*------------------------------*/
/*		Ticket Post Styling		*/
/*------------------------------*/
div.posts_container {
	width: 700px;
	border: 1px solid #999;
	margin: 0 auto;
}

div.posts_header {
	width: 100%;
	background: #c1c1c1;
	color: #fff;
}

.posts_left_column {
	width: 150px;
	display: inline-block;
	vertical-align: top;
	padding: 5px;
	float:left;
}
.posts_main_column {
	width: 529px;
	border-left: 1px solid #D1DCEB;
	display: inline-block;
	vertical-align: top;
	padding: 5px;
	float:left;
}

div.posts_item {
	border-bottom: 1px solid #D1DCEB;
}
div.posts_item:last-child {
	border-bottom: none;
}
div.posts_container > div.posts_item:nth-child(even) {
	background: #fefefe;
}
div.posts_container > div.posts_item:nth-child(odd) {
	background: #f2f2f2;
}

div.post_byline {
	background-image: url('http://www.adxba.co.uk/helpdesk/themes/admin_default/icon_emailopen.gif');
	background-repeat: no-repeat;
	background-position: 0px -1px;
	padding-left: 20px;
	font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
	height: 22px;
}
div.post_content {
	border-top: 1px solid #D1DCEB;
	padding-top: 6px;
	border-bottom: 1px solid #D1DCEB;
	padding-bottom: 6px;
}	
div.post_content fieldset {
	margin-top: 10px;
	border: 1px solid #CCCCCC;
	border-radius: 4px;
	padding: 4px;
}
div.post_content fieldset a {
	vertical-align: middle;
}
div.post_footer {
	padding-top: 5px;
	height: 16px;
}
span.post_footer_left {
	float: left;
}
span.post_footer_right {
	float: right;
}

/*------------------------------*/
/*		Form Styling         	*/
/*------------------------------*/
form.aligned_form {
	margin: 0px auto;
}
form.aligned_form label {
	float: left;
	width: 100px;
	padding: 10px 0px 10px;
}
form.aligned_form input, form.aligned_form  select, form.aligned_form  textarea {
	float: left;
}
form.aligned_form input[type=submit]{
	float: none;
}
form.aligned_form div.clear {
	clear: both;
	height: 0px;
}

/* JQuery Dialog no close button */
.dialog-no-close .ui-dialog-titlebar-close {
  display: none;
}

/* Password hider field */
.hoverToShow pre {
	font-size: 85%;
}

/*ADmin page containers*/
div.settingsContainer {
	border: 1px solid #000;
	border-radius: 5px;
	padding: 10px;
	margin: 10px;
}